
/*  */

/*  */

/*  */

/*  */

/*  */

/*  */
@media only screen and (max-width: 480px) { /*  */
.region[class*="float-blocks"] .block { float: none; width: 100%; }

#user-register-form label.blue-btn, #user-register-form label.green-btn { width: 245px !important; } }


/*  */

/*  */

/*  */

/*  */
